## rust-debian-watch 0.2.1

=== debian/changelog ===
rust-debian-watch (0.2.1-1) unstable; urgency=medium

  * Package debian-watch 0.2.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 Sep 2023 00:56:21 +0100
