## rust-debian-watch 0.2.7

=== debian/changelog ===
rust-debian-watch (0.2.7-2) unstable; urgency=medium

  * Package debian-watch 0.2.7 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 18:27:28 +0100

rust-debian-watch (0.2.7-1) unstable; urgency=medium

  * Package debian-watch 0.2.7 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Jun 2024 20:55:18 +0100
