=== debian/control ===
Source: rust-debian-watch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debversion+default-dev (>= 0.3-~~) <!nocheck>,
 librust-m-lexer-0.0.4+default-dev <!nocheck>,
 librust-rowan-0.15+default-dev (>= 0.15.11-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-watch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-watch
Homepage: https://github.com/jelmer/debian-watch-rs
X-Cargo-Crate: debian-watch
Rules-Requires-Root: no

Package: librust-debian-watch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debversion+default-dev (>= 0.3-~~),
 librust-m-lexer-0.0.4+default-dev,
 librust-rowan-0.15+default-dev (>= 0.15.11-~~),
 librust-url-2+default-dev (>= 2.4.1-~~)
Provides:
 librust-debian-watch+default-dev (= ${binary:Version}),
 librust-debian-watch-0-dev (= ${binary:Version}),
 librust-debian-watch-0+default-dev (= ${binary:Version}),
 librust-debian-watch-0.2-dev (= ${binary:Version}),
 librust-debian-watch-0.2+default-dev (= ${binary:Version}),
 librust-debian-watch-0.2.7-dev (= ${binary:Version}),
 librust-debian-watch-0.2.7+default-dev (= ${binary:Version})
Description: Parser for Debian watch files - Rust source code
 Source code for Debianized Rust crate "debian-watch"
