=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.2.7 --all-targets --all-features
Features: test-name=rust-debian-watch:@
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.2.7 --all-targets
Features: test-name=librust-debian-watch-dev:default
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.2.7 --all-targets --no-default-features
Features: test-name=librust-debian-watch-dev:
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
