## rust-debian-watch 0.2.8

=== debian/changelog ===
rust-debian-watch (0.2.8-1) unstable; urgency=medium

  * Package debian-watch 0.2.8 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 Nov 2024 13:28:12 +0000
