## rust-debian-watch 0.2.12

=== debian/changelog ===
rust-debian-watch (0.2.12-1) unstable; urgency=medium

  * Package debian-watch 0.2.12 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Nov 2025 02:07:07 +0000
