=== debian/control ===
Source: rust-debian-watch
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-m-lexer-0.0+default-dev (<< 0.0.5-~~) <!nocheck>,
 librust-m-lexer-0.0+default-dev (>= 0.0.4-~~) <!nocheck>,
 librust-rowan-0.16+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-watch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-watch
Homepage: https://github.com/jelmer/debian-watch-rs
X-Cargo-Crate: debian-watch

Package: librust-debian-watch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debversion+default-dev (<< 0.6-~~),
 librust-debversion+default-dev (>= 0.4.7-~~),
 librust-m-lexer-0.0+default-dev (<< 0.0.5-~~),
 librust-m-lexer-0.0+default-dev (>= 0.0.4-~~),
 librust-rowan-0.16+default-dev,
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-debian-watch+default-dev (= ${binary:Version}),
 librust-debian-watch-0-dev (= ${binary:Version}),
 librust-debian-watch-0+default-dev (= ${binary:Version}),
 librust-debian-watch-0.2-dev (= ${binary:Version}),
 librust-debian-watch-0.2+default-dev (= ${binary:Version}),
 librust-debian-watch-0.2.12-dev (= ${binary:Version}),
 librust-debian-watch-0.2.12+default-dev (= ${binary:Version})
Description: Parser for Debian watch files - Rust source code
 Source code for Debianized Rust crate "debian-watch"
