## rust-debian-watch 0.2.13

=== debian/changelog ===
rust-debian-watch (0.2.13-1) unstable; urgency=medium

  * Package debian-watch 0.2.13 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Nov 2025 00:12:44 +0000
