=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-m-lexer-0.0+default-dev (<< 0.0.5-~~) <!nocheck>,
  librust-m-lexer-0.0+default-dev (>= 0.0.4-~~) <!nocheck>,
- librust-rowan-0.16+default-dev <!nocheck>,
- librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
+ librust-rowan-0.16+default-dev (>= 0.16.1-~~) <!nocheck>,
+ librust-url-2+default-dev (>= 2.5.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -30,15 +30,15 @@
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-m-lexer-0.0+default-dev (<< 0.0.5-~~),
  librust-m-lexer-0.0+default-dev (>= 0.0.4-~~),
- librust-rowan-0.16+default-dev,
- librust-url-2+default-dev (>= 2.5-~~)
+ librust-rowan-0.16+default-dev (>= 0.16.1-~~),
+ librust-url-2+default-dev (>= 2.5.7-~~)
 Provides:
  librust-debian-watch+default-dev (= ${binary:Version}),
  librust-debian-watch-0-dev (= ${binary:Version}),
  librust-debian-watch-0+default-dev (= ${binary:Version}),
  librust-debian-watch-0.2-dev (= ${binary:Version}),
  librust-debian-watch-0.2+default-dev (= ${binary:Version}),
- librust-debian-watch-0.2.12-dev (= ${binary:Version}),
- librust-debian-watch-0.2.12+default-dev (= ${binary:Version})
+ librust-debian-watch-0.2.13-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.13+default-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
