## rust-debian-watch 0.2.15

=== debian/changelog ===
rust-debian-watch (0.2.15-2) unstable; urgency=medium

  * Add patch relax-scraper: support building against scraper in unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Nov 2025 16:06:02 +0000

rust-debian-watch (0.2.15-1) unstable; urgency=medium

  * Package debian-watch 0.2.15 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Nov 2025 09:17:11 +0000
