=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-m-lexer-0.0+default-dev (<< 0.0.5-~~) <!nocheck>,
  librust-m-lexer-0.0+default-dev (>= 0.0.4-~~) <!nocheck>,
+ librust-regex-1+default-dev <!nocheck>,
  librust-rowan-0.16+default-dev (>= 0.16.1-~~) <!nocheck>,
  librust-url-2+default-dev (>= 2.5.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -26,19 +27,53 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-anyhow-1+default-dev,
  librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-m-lexer-0.0+default-dev (<< 0.0.5-~~),
  librust-m-lexer-0.0+default-dev (>= 0.0.4-~~),
+ librust-regex-1+default-dev,
+ librust-reqwest-0.12+blocking-dev,
+ librust-reqwest-0.12+default-dev,
  librust-rowan-0.16+default-dev (>= 0.16.1-~~),
+ librust-scraper-0.20+default-dev,
+ librust-sequoia-openpgp-2+crypto-nettle-dev,
  librust-url-2+default-dev (>= 2.5.7-~~)
 Provides:
+ librust-debian-watch+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch+blocking-dev (= ${binary:Version}),
  librust-debian-watch+default-dev (= ${binary:Version}),
+ librust-debian-watch+discover-dev (= ${binary:Version}),
+ librust-debian-watch+pgp-dev (= ${binary:Version}),
+ librust-debian-watch+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch+scraper-dev (= ${binary:Version}),
+ librust-debian-watch+sequoia-openpgp-dev (= ${binary:Version}),
  librust-debian-watch-0-dev (= ${binary:Version}),
+ librust-debian-watch-0+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0+blocking-dev (= ${binary:Version}),
  librust-debian-watch-0+default-dev (= ${binary:Version}),
+ librust-debian-watch-0+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0+sequoia-openpgp-dev (= ${binary:Version}),
  librust-debian-watch-0.2-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+blocking-dev (= ${binary:Version}),
  librust-debian-watch-0.2+default-dev (= ${binary:Version}),
- librust-debian-watch-0.2.13-dev (= ${binary:Version}),
- librust-debian-watch-0.2.13+default-dev (= ${binary:Version})
+ librust-debian-watch-0.2+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+sequoia-openpgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.15+sequoia-openpgp-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
