## rust-debian-watch 0.2.16

=== debian/changelog ===
rust-debian-watch (0.2.16-1) unstable; urgency=medium

  * Package debian-watch 0.2.16 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Dec 2025 14:32:00 +0000
