=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev,
+ librust-deb822-lossless-0.5+default-dev,
  librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-m-lexer-0.0+default-dev (<< 0.0.5-~~),
@@ -42,6 +43,7 @@
 Provides:
  librust-debian-watch+anyhow-dev (= ${binary:Version}),
  librust-debian-watch+blocking-dev (= ${binary:Version}),
+ librust-debian-watch+deb822-dev (= ${binary:Version}),
  librust-debian-watch+default-dev (= ${binary:Version}),
  librust-debian-watch+discover-dev (= ${binary:Version}),
  librust-debian-watch+pgp-dev (= ${binary:Version}),
@@ -51,6 +53,7 @@
  librust-debian-watch-0-dev (= ${binary:Version}),
  librust-debian-watch-0+anyhow-dev (= ${binary:Version}),
  librust-debian-watch-0+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0+deb822-dev (= ${binary:Version}),
  librust-debian-watch-0+default-dev (= ${binary:Version}),
  librust-debian-watch-0+discover-dev (= ${binary:Version}),
  librust-debian-watch-0+pgp-dev (= ${binary:Version}),
@@ -60,20 +63,22 @@
  librust-debian-watch-0.2-dev (= ${binary:Version}),
  librust-debian-watch-0.2+anyhow-dev (= ${binary:Version}),
  librust-debian-watch-0.2+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.2+deb822-dev (= ${binary:Version}),
  librust-debian-watch-0.2+default-dev (= ${binary:Version}),
  librust-debian-watch-0.2+discover-dev (= ${binary:Version}),
  librust-debian-watch-0.2+pgp-dev (= ${binary:Version}),
  librust-debian-watch-0.2+reqwest-dev (= ${binary:Version}),
  librust-debian-watch-0.2+scraper-dev (= ${binary:Version}),
  librust-debian-watch-0.2+sequoia-openpgp-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+anyhow-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+blocking-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+default-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+discover-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+pgp-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+reqwest-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+scraper-dev (= ${binary:Version}),
- librust-debian-watch-0.2.15+sequoia-openpgp-dev (= ${binary:Version})
+ librust-debian-watch-0.2.16-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+deb822-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.16+sequoia-openpgp-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
