## rust-debian-watch 0.2.20

=== debian/changelog ===
rust-debian-watch (0.2.20-1) unstable; urgency=medium

  * Package debian-watch 0.2.20 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 10 Dec 2025 12:39:36 +0000

rust-debian-watch (0.2.16-2) unstable; urgency=medium

  * Team upload.
  * Package debian-watch 0.2.16 from crates.io using debcargo 2.7.11
  * Relax dependency on deb822-lossless to decouple this package from the
    pyo3 transition.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Dec 2025 10:33:11 +0000
