=== debian/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev,
- librust-deb822-lossless-0.5+default-dev,
+ librust-deb822-lossless+default-dev (<< 0.6-~~),
+ librust-deb822-lossless+default-dev (>= 0.3.2-~~),
  librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-m-lexer-0.0+default-dev (<< 0.0.5-~~),
@@ -70,15 +71,15 @@
  librust-debian-watch-0.2+reqwest-dev (= ${binary:Version}),
  librust-debian-watch-0.2+scraper-dev (= ${binary:Version}),
  librust-debian-watch-0.2+sequoia-openpgp-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+anyhow-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+blocking-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+deb822-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+default-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+discover-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+pgp-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+reqwest-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+scraper-dev (= ${binary:Version}),
- librust-debian-watch-0.2.16+sequoia-openpgp-dev (= ${binary:Version})
+ librust-debian-watch-0.2.20-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+deb822-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.2.20+sequoia-openpgp-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
