=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/debian-watch
Matching-Pattern:  .*/crates/debian-watch/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/debian-watch-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
