## rust-debian-watch 0.3.5

=== debian/changelog ===
rust-debian-watch (0.3.5-1) unstable; urgency=medium

  * Package debian-watch 0.3.5 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 11 Feb 2026 01:02:57 +0000
