=== debian/control ===
Source: rust-debian-watch
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev (>= 4.5-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.5-~~) <!nocheck>,
 librust-deb822-lossless-0.5+default-dev (>= 0.5.7-~~) <!nocheck>,
 librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-m-lexer-0.0+default-dev (<< 0.0.5-~~) <!nocheck>,
 librust-m-lexer-0.0+default-dev (>= 0.0.4-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-rowan-0.16+default-dev (>= 0.16.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-watch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-watch
Homepage: https://github.com/jelmer/debian-watch-rs
X-Cargo-Crate: debian-watch

Package: librust-debian-watch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-deb822-lossless-0.5+default-dev (>= 0.5.7-~~),
 librust-debversion+default-dev (<< 0.6-~~),
 librust-debversion+default-dev (>= 0.4.7-~~),
 librust-m-lexer-0.0+default-dev (<< 0.0.5-~~),
 librust-m-lexer-0.0+default-dev (>= 0.0.4-~~),
 librust-regex-1+default-dev,
 librust-reqwest+blocking-dev (<< 0.14-~~),
 librust-reqwest+blocking-dev (>= 0.12-~~),
 librust-reqwest+default-dev (<< 0.14-~~),
 librust-reqwest+default-dev (>= 0.12-~~),
 librust-rowan-0.16+default-dev (>= 0.16.1-~~),
 librust-scraper+default-dev (<< 0.26-~~),
 librust-scraper+default-dev (>= 0.20-~~),
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-url-2+default-dev (>= 2.5.7-~~)
Provides:
 librust-debian-watch+anyhow-dev (= ${binary:Version}),
 librust-debian-watch+blocking-dev (= ${binary:Version}),
 librust-debian-watch+deb822-dev (= ${binary:Version}),
 librust-debian-watch+default-dev (= ${binary:Version}),
 librust-debian-watch+discover-dev (= ${binary:Version}),
 librust-debian-watch+linebased-dev (= ${binary:Version}),
 librust-debian-watch+pgp-dev (= ${binary:Version}),
 librust-debian-watch+reqwest-dev (= ${binary:Version}),
 librust-debian-watch+scraper-dev (= ${binary:Version}),
 librust-debian-watch+sequoia-openpgp-dev (= ${binary:Version}),
 librust-debian-watch-0-dev (= ${binary:Version}),
 librust-debian-watch-0+anyhow-dev (= ${binary:Version}),
 librust-debian-watch-0+blocking-dev (= ${binary:Version}),
 librust-debian-watch-0+deb822-dev (= ${binary:Version}),
 librust-debian-watch-0+default-dev (= ${binary:Version}),
 librust-debian-watch-0+discover-dev (= ${binary:Version}),
 librust-debian-watch-0+linebased-dev (= ${binary:Version}),
 librust-debian-watch-0+pgp-dev (= ${binary:Version}),
 librust-debian-watch-0+reqwest-dev (= ${binary:Version}),
 librust-debian-watch-0+scraper-dev (= ${binary:Version}),
 librust-debian-watch-0+sequoia-openpgp-dev (= ${binary:Version}),
 librust-debian-watch-0.3-dev (= ${binary:Version}),
 librust-debian-watch-0.3+anyhow-dev (= ${binary:Version}),
 librust-debian-watch-0.3+blocking-dev (= ${binary:Version}),
 librust-debian-watch-0.3+deb822-dev (= ${binary:Version}),
 librust-debian-watch-0.3+default-dev (= ${binary:Version}),
 librust-debian-watch-0.3+discover-dev (= ${binary:Version}),
 librust-debian-watch-0.3+linebased-dev (= ${binary:Version}),
 librust-debian-watch-0.3+pgp-dev (= ${binary:Version}),
 librust-debian-watch-0.3+reqwest-dev (= ${binary:Version}),
 librust-debian-watch-0.3+scraper-dev (= ${binary:Version}),
 librust-debian-watch-0.3+sequoia-openpgp-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+anyhow-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+blocking-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+deb822-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+default-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+discover-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+linebased-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+pgp-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+reqwest-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+scraper-dev (= ${binary:Version}),
 librust-debian-watch-0.3.5+sequoia-openpgp-dev (= ${binary:Version})
Description: Parser for Debian watch files - Rust source code
 Source code for Debianized Rust crate "debian-watch"
