=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --all-features
Features: test-name=rust-debian-watch:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features anyhow
Features: test-name=librust-debian-watch-dev:anyhow
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features blocking
Features: test-name=librust-debian-watch-dev:blocking
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features deb822
Features: test-name=librust-debian-watch-dev:deb822
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets
Features: test-name=librust-debian-watch-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features discover
Features: test-name=librust-debian-watch-dev:discover
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features linebased
Features: test-name=librust-debian-watch-dev:linebased
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features pgp
Features: test-name=librust-debian-watch-dev:pgp
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features reqwest
Features: test-name=librust-debian-watch-dev:reqwest
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.3.5 --all-targets --no-default-features --features scraper
Features: test-name=librust-debian-watch-dev:scraper
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
